Subject: Re: Regression: broken completion on modification time
From: Bart Schaefer <[email-masked]>
To: zsh-workers <[email-masked]>
Date: Fri, 17 Jun 2016 15:33:53 -0700
List-Id: Zsh Workers List <zsh-workers.zsh.org>

On Jun 17, 10:10pm, Nikolay Aleksandrovich Pavlov (ZyX) wrote:
}
} I would say "yes" just to check what possibilities is it talking
} about. Question is why would I hit `<Tab>` in first place: if I did
} not see this discussion I would not ever suggest that completing a
} (mostly) numeric and in any case very short argument to `m` has any
} sense.

I see Oliver has already replied, but:  Don't confuse the example (of
completing in a glob qualifier) with the intent of the discussion,
which is about presentation of the result for _dates.  You could just
as easily be completing after "find -mtime ".